<?php

declare(strict_types=1);

namespace KupShop\GTMBundle\ServerSideGTMEvent;

class UserUnsubscribeEvent extends UserSubscribeEvent
{
    public function getEventName(): string
    {
        return 'success_newsletter_unsubscribe';
    }
}
